/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1435322391
Updated: 2015-06-26 12:39:51
*/



.whitelink a {
color: #ffffff
}
.bluelink a {
color: #253645
}
.redlink a {
color: #780000;
text-decoration: underline;
}
.verticalLine {
  border-left: thick solid #ffffff;
}

.tweet_data
{
font-size: 12px !important;
font-family: arial !important;
}



/*Change the read more button into outline button on next line in Divi using this custom CSS in a child theme or your ET theme options panel*/
a.more-link {    border: 1px solid;    border-radius: 0px;    font-size: 11px; font-weight: bold; display: inline-block;    margin-top: 25px;    padding: 3px 5px;    text-transform: uppercase;}

#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #db983e; /*** COLOR OF THE LINE ***/
 height: 3px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

